
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28407.52
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "hook", "hook\hook.vcxproj", "{4E160416-52D6-454E-943D-4DD7E1150D25}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "WeChats", "WeChats\WeChats.vcxproj", "{7704A546-A786-41C8-B22A-04BC05AE4F82}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "WxService", "WxService\WxService.vcxproj", "{F6D9B47B-95FF-4A7D-BA72-F33A0506BE21}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "WxAdoInterface", "WxAdoInterface\WxAdoInterface.vcxproj", "{B3C0BF00-C99D-4CC1-BABE-842914F0D9D6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4E160416-52D6-454E-943D-4DD7E1150D25}.Debug|Win32.ActiveCfg = Debug|Win32
		{4E160416-52D6-454E-943D-4DD7E1150D25}.Debug|Win32.Build.0 = Debug|Win32
		{4E160416-52D6-454E-943D-4DD7E1150D25}.Debug|x64.ActiveCfg = Debug|Win32
		{4E160416-52D6-454E-943D-4DD7E1150D25}.Release|Win32.ActiveCfg = Release|Win32
		{4E160416-52D6-454E-943D-4DD7E1150D25}.Release|Win32.Build.0 = Release|Win32
		{4E160416-52D6-454E-943D-4DD7E1150D25}.Release|x64.ActiveCfg = Release|Win32
		{7704A546-A786-41C8-B22A-04BC05AE4F82}.Debug|Win32.ActiveCfg = Debug|Win32
		{7704A546-A786-41C8-B22A-04BC05AE4F82}.Debug|Win32.Build.0 = Debug|Win32
		{7704A546-A786-41C8-B22A-04BC05AE4F82}.Debug|x64.ActiveCfg = Debug|Win32
		{7704A546-A786-41C8-B22A-04BC05AE4F82}.Release|Win32.ActiveCfg = Release|Win32
		{7704A546-A786-41C8-B22A-04BC05AE4F82}.Release|Win32.Build.0 = Release|Win32
		{7704A546-A786-41C8-B22A-04BC05AE4F82}.Release|x64.ActiveCfg = Release|Win32
		{F6D9B47B-95FF-4A7D-BA72-F33A0506BE21}.Debug|Win32.ActiveCfg = Debug|Win32
		{F6D9B47B-95FF-4A7D-BA72-F33A0506BE21}.Debug|Win32.Build.0 = Debug|Win32
		{F6D9B47B-95FF-4A7D-BA72-F33A0506BE21}.Debug|x64.ActiveCfg = Debug|Win32
		{F6D9B47B-95FF-4A7D-BA72-F33A0506BE21}.Release|Win32.ActiveCfg = Release|Win32
		{F6D9B47B-95FF-4A7D-BA72-F33A0506BE21}.Release|Win32.Build.0 = Release|Win32
		{F6D9B47B-95FF-4A7D-BA72-F33A0506BE21}.Release|x64.ActiveCfg = Release|Win32
		{B3C0BF00-C99D-4CC1-BABE-842914F0D9D6}.Debug|Win32.ActiveCfg = Debug|Win32
		{B3C0BF00-C99D-4CC1-BABE-842914F0D9D6}.Debug|Win32.Build.0 = Debug|Win32
		{B3C0BF00-C99D-4CC1-BABE-842914F0D9D6}.Debug|x64.ActiveCfg = Debug|x64
		{B3C0BF00-C99D-4CC1-BABE-842914F0D9D6}.Debug|x64.Build.0 = Debug|x64
		{B3C0BF00-C99D-4CC1-BABE-842914F0D9D6}.Release|Win32.ActiveCfg = Release|Win32
		{B3C0BF00-C99D-4CC1-BABE-842914F0D9D6}.Release|Win32.Build.0 = Release|Win32
		{B3C0BF00-C99D-4CC1-BABE-842914F0D9D6}.Release|x64.ActiveCfg = Release|x64
		{B3C0BF00-C99D-4CC1-BABE-842914F0D9D6}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2492FB2A-2208-49C7-BB2E-451896522052}
	EndGlobalSection
EndGlobal
